@charset "utf-8";
/* CSS Document */


*{
	margin:0px;
	padding:0px;
}

body{
	background:#F2F2F2;
	font-size:12px;
	text-align:center;
	font-family: "ＭＳ Ｐゴシック", Verdana, "Times New Roman";
}

a:link,a:visited {
	text-decoration:none;
}
a:hover,a:active {
	text-decoration:underline;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}


.impact01  {color:#0033FF; font-size:45px; font-weight:bold; line-height:1.2;}
.impact02  {font-size:20px; margin-bottom:30px; line-height:1.2;}
.impact03  {background:#F19C2B; font-weight: bold; padding:5px; color:#fff; margin-top:10px;}
.impact04  {font-size:10px; margin-bottom:15px; color:#999999;}





#container{
	width:980px;
	margin:0px auto;
	text-align:left;
	padding-top:25px;
}

#footer{
	clear:both;
	margin-top:30px;
	padding:20px 10px;
	text-align:right;
	background:#1E1E1E;
	color:#666;
}


#conBox{
	background:#FCFCFC url(../images/simg006.png) left bottom repeat-x;
	margin-bottom:0px;
	border-bottom:none;
}

.contents{
	clear:both;
	background-color:#fff;
	border:1px solid #D7D7D7;
	margin-bottom:10px;
	padding:45px 25px;
}
.title01{
	clear:both;
	font-size:24px;
	margin-bottom:10px;
	margin-top:50px;
	font-weight:bold;
}

.imgR,
.imgL{
	width:270px;
	height:270px;
	text-align:center;
	border:1px solid #D7D7D7;
	background:#fff;
}
.imgR{
	float:right;
	margin:0px 0px 15px 25px;
}

.imgL{
	float:left;
	margin:0px 25px 25px 0px;
}


.content_Left{
	float:left;
	width:60%;
	text-align:left;
}
.content_Right{
	float:right;
	width:38%;
}


.formBox{
	background:url(../images/simg001.png) left top no-repeat;
	padding-left:60px;
	height:190px;
}

.mailform th,
.mailform td{
	padding:8px 5px;
	vertical-align:middle;
}
.formTbox01{
	width:300px;
	border:5px solid #FF7E00;
	padding:3px;
}
.submitBtn{
	background:url(../images/simg004.png) no-repeat;
	width:471px;
	height:74px;
	border:none;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
}
	

.impactBox{
	padding:2px;
	height:180px;
	overflow:scroll-y;
}

.checkBox{
	border:1px solid #D7D7D7;
	float:left;
	width:628px;
}

.checkBox ul{
	list-style: none;
	padding:20px;
}

.checkBox li{
	background:url(../images/simg005.png) left top no-repeat;
	font-size:16px;
	padding-left:40px;
	line-height:1.6em;
	margin-bottom:10px;
}

















#footer p{
	margin-bottom:5px;
}
#footer a{
	color:#fff;
}